Bug 176028 - [MAINTAINER] www/punbb: update to 1.2.23
[MAINTAINER] www/punbb: update to 1.2.23
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: FreeBSD ports mailing list
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-02-11 13:20 UTC by gslin
Modified: 2013-02-12 11:20 UTC (History)
1 user (show)

See Also:


Attachments
punbb-1.2.23.patch (3.37 KB, patch)
2013-02-11 13:20 UTC, gslin
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description gslin 2013-02-11 13:20:01 UTC
- Update to 1.2.23

Generated with FreeBSD Port Tools 0.99_6 (mode: update, diff: ports)
Comment 1 dfilter freebsd_committer 2013-02-12 11:12:31 UTC
Author: miwi
Date: Tue Feb 12 11:12:22 2013
New Revision: 312096
URL: http://svnweb.freebsd.org/changeset/ports/312096

Log:
  - Update to 1.2.23
  
  PR:		176028
  Submitted by:	maintainer

Modified:
  head/www/punbb/Makefile   (contents, props changed)
  head/www/punbb/distinfo   (contents, props changed)
  head/www/punbb/pkg-plist   (contents, props changed)

Modified: head/www/punbb/Makefile
==============================================================================
--- head/www/punbb/Makefile	Tue Feb 12 10:46:41 2013	(r312095)
+++ head/www/punbb/Makefile	Tue Feb 12 11:12:22 2013	(r312096)
@@ -1,12 +1,8 @@
-# New ports collection makefile for:	punbb
-# Date created:		2006-08-05
-# Whom:			Gea-Suan Lin <gslin@gslin.org>
-#
+# Created by: Gea-Suan Lin <gslin@gslin.org>
 # $FreeBSD$
-#
 
 PORTNAME=	punbb
-PORTVERSION=	1.2.22
+PORTVERSION=	1.2.23
 CATEGORIES=	www
 MASTER_SITES=	http://punbb.informer.com/download/ \
 		http://punbb.informer.com/download/plugins/:plugins \
@@ -115,7 +111,7 @@ do-install:
 	@cd ${WRKSRC}/upload && ${COPYTREE_SHARE} . ${WWWDIR}
 
 .for i in ${LANGFILES}
-	${UNZIP_CMD} -o ${DISTDIR}/${i} -d ${WWWDIR}/lang
+	${UNZIP_CMD} -o ${DISTDIR}/${i} -d ${WWWDIR}/lang -x '*/.DS_Store' -x '*/._.DS_Store'
 .endfor
 
 .for i in ${PLUGINS}

Modified: head/www/punbb/distinfo
==============================================================================
--- head/www/punbb/distinfo	Tue Feb 12 10:46:41 2013	(r312095)
+++ head/www/punbb/distinfo	Tue Feb 12 11:12:22 2013	(r312096)
@@ -1,5 +1,5 @@
-SHA256 (punbb-1.2.22.tar.bz2) = 5e6ee7835706760e7c152f3f3add395f68f4b2d10d0548859b1785f8577cf5fa
-SIZE (punbb-1.2.22.tar.bz2) = 112886
+SHA256 (punbb-1.2.23.tar.bz2) = c175872b029acd7ac68b7a77affcc15dcf5b672b6dd592df0cbe8703a1c00602
+SIZE (punbb-1.2.23.tar.bz2) = 112727
 SHA256 (Arabic.zip) = b7d00d1d9fcdc266b3876e719feb7c57729ba1a0e012a0392ad39d9df054812d
 SIZE (Arabic.zip) = 18921
 SHA256 (Bangla_UTF8.zip) = 594d065f96fe8ee2953d2367df30a81d83ae00da2d0a7d6aeafcc96f1db84234

Modified: head/www/punbb/pkg-plist
==============================================================================
--- head/www/punbb/pkg-plist	Tue Feb 12 10:46:41 2013	(r312095)
+++ head/www/punbb/pkg-plist	Tue Feb 12 11:12:22 2013	(r312096)
@@ -79,7 +79,6 @@
 %%LANGUAGE_PACK%%%%WWWDIR%%/lang/Arabic/stopwords.txt
 %%LANGUAGE_PACK%%%%WWWDIR%%/lang/Arabic/topic.php
 %%LANGUAGE_PACK%%%%WWWDIR%%/lang/Arabic/userlist.php
-%%LANGUAGE_PACK%%%%WWWDIR%%/lang/Bangla/.DS_Store
 %%LANGUAGE_PACK%%%%WWWDIR%%/lang/Bangla/chatbox.php
 %%LANGUAGE_PACK%%%%WWWDIR%%/lang/Bangla/common.php
 %%LANGUAGE_PACK%%%%WWWDIR%%/lang/Bangla/delete.php
@@ -113,7 +112,6 @@
 %%LANGUAGE_PACK%%%%WWWDIR%%/lang/Bangla/stopwords.txt
 %%LANGUAGE_PACK%%%%WWWDIR%%/lang/Bangla/topic.php
 %%LANGUAGE_PACK%%%%WWWDIR%%/lang/Bangla/userlist.php
-%%LANGUAGE_PACK%%%%WWWDIR%%/lang/Belarusian/.DS_Store
 %%LANGUAGE_PACK%%%%WWWDIR%%/lang/Belarusian/common.php
 %%LANGUAGE_PACK%%%%WWWDIR%%/lang/Belarusian/delete.php
 %%LANGUAGE_PACK%%%%WWWDIR%%/lang/Belarusian/forum.php
@@ -168,7 +166,6 @@
 %%LANGUAGE_PACK%%%%WWWDIR%%/lang/Bosnian/stopwords.txt
 %%LANGUAGE_PACK%%%%WWWDIR%%/lang/Bosnian/topic.php
 %%LANGUAGE_PACK%%%%WWWDIR%%/lang/Bosnian/userlist.php
-%%LANGUAGE_PACK%%%%WWWDIR%%/lang/Brazilian_Portuguese/.DS_Store
 %%LANGUAGE_PACK%%%%WWWDIR%%/lang/Brazilian_Portuguese/common.php
 %%LANGUAGE_PACK%%%%WWWDIR%%/lang/Brazilian_Portuguese/delete.php
 %%LANGUAGE_PACK%%%%WWWDIR%%/lang/Brazilian_Portuguese/forum.php
@@ -1138,9 +1135,6 @@
 %%LANGUAGE_PACK%%%%WWWDIR%%/lang/Vietnamese/search.php
 %%LANGUAGE_PACK%%%%WWWDIR%%/lang/Vietnamese/topic.php
 %%LANGUAGE_PACK%%%%WWWDIR%%/lang/Vietnamese/userlist.php
-%%LANGUAGE_PACK%%%%WWWDIR%%/lang/__MACOSX/Bangla/._.DS_Store
-%%LANGUAGE_PACK%%%%WWWDIR%%/lang/__MACOSX/Belarusian/._.DS_Store
-%%LANGUAGE_PACK%%%%WWWDIR%%/lang/__MACOSX/Brazilian_Portuguese/._.DS_Store
 %%LANGUAGE_PACK%%%%WWWDIR%%/lang/index.html
 %%WWWDIR%%/login.php
 %%WWWDIR%%/misc.php
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 2 Martin Wilke freebsd_committer 2013-02-12 11:12:43 UTC
State Changed
From-To: open->closed

Committed. Thanks!